@media only screen and (max-width:1199px){
/*.best-canvas-print #portfoliolist .portfolio{margin-bottom:20px}
.best-canvas-print #filters li span{border:1px solid #c3a058}
.best-canvas-prints ul li{margin-left:2.12121212121212%;width:31.90909090909091%}
.best-canvas-prints ul li:nth-child(3n+1){margin-left:0;clear:both}*/
.why-choose-us-page .adv-container.whyus{height:auto}
.sticky-tab nav ul{float:none;display:table;margin:0 auto}
.sticky-tab nav li a {padding:26px 15.0166666%;width:100%}
.customers ul li{height:290px}
.expert ul li{min-height:223px}
.spacial-day li{min-height:258px}
.spacial-day li .spacial-day-title{bottom:auto;top:0px}
.happy-memories-box li{height:247px}
/* Mothers Day Add css */
.mothers-day-photo-content .adv-container .cms-inner-container{background:none;}
.mothers-day-photo-content .mid-section-left-date{width:270px;}
.mothers-day-photo-content .mid-section-left{width:60%}
.mothers-day-photo-content .mid-section-right{width:40%;margin:10% 0 0;}

}
@media only screen and (max-width:1024px){
.offers-list ul li{width: 32%;margin-left: 2%}
.get-in-touch .cms-inner-container .form-list{width:900px}
.get-in-touch .cms-inner-container ul li .input-box textarea{width:99.5%}
.whyus-box.right-img .whyus-img{padding-left:15px}
.whyus-box.left-img .whyus-img{padding-right:15px}
.customers ul li{height:250px}
.spacial-day li{min-height:221px}

/* Mothers Daay add css */
.mothers-day-photo-content .mid-section-left-date{margin-top:10px}
.mothers-day-photo-content .banner-text h2{font-size:40px}
}
@media only screen and (max-width:1023px){
.offers-list ul li{width: 49%;margin-left: 2%}
.offers-list ul li:nth-child(odd){margin-left:0px;}
.offers-list ul li:nth-child(4){margin-left:2%;}
.coupons-box .coupons-code-txt{font-size:14px}
.why-choose-us-page .adv-container .sticky-tab{display:none}
.why-choose-us-page .adv-container.whyus .whyus-inner-container{padding:30px 0}
.why-choose-us-page .adv-container.whyus h2{line-height:24px}
.happy-memories-box li{height:235px}
}
@media only screen and (min-width:981px){
.premium-canvas-wraps ul li{width:21.75%;margin-left:4.333333333333333%}
.premium-canvas-wraps ul li:nth-child(4n+1){margin-left:0;clear:both}
}
@media only screen and (max-width:980px){
.premium-canvas-wraps ul li:nth-child(4n+1){clear: none;margin-left: 2.333333333333333%}
.premium-canvas-wraps ul li{width:46%;margin-left: 2.333333333333333%;margin-right: 2.333333333333333%}
.premium-canvas-wraps ul li:nth-child(2n+1){margin-left:0;clear:both}
.premium-canvas-wraps.preserve-the-memories ul li{width:23.50%;margin-left:2%}
.premium-canvas-wraps.preserve-the-memories ul li:nth-child(4n+1),.premium-canvas-wraps.preserve-the-memories ul li:nth-child(3n+1){margin-left:2%;clear:none}
.premium-canvas-wraps.preserve-the-memories ul li:first-child{margin-left:0px}
.customers ul li{height:238px}
.expert ul li{min-height:240px}
.canvas-print .full-width-content .common-page-title-left{margin:0 auto 20px}
.canvas-print .common-page-title-left:before{left:0;right:0;margin:0 auto;max-width:290px}
.canvas-print .common-page-title-left:after{left:0;right:0;margin:0 auto}
.canvas-print .common-page-title-left span.icon{left:0;right:0;margin:0 auto}
.spacial-day li{min-height:212px}
.spacial-day li .spacial-day-title{padding:5px 0;font-size:13px;width:148px}
.happy-memories-box li{height:184px}
.happy-memories-box li .happy-memories-content h4{font-size:14px}
.happy-memories-box li .happy-memories-content p{margin-bottom:0px}
}
@media only screen and (max-width:770px){
.coupons-box{min-height: 289px}
.coupons-box .coupons-code-name{font-size:24px}
.special-feature .cms-outer-container{padding: 45px 0 10px}
.special-feature .cms-inner-container{padding: 0px 0 0px}
.special-feature .cms-inner-container ul li{width: 46.66666%}
.special-feature .cms-inner-container ul li:nth-child(4n+1){clear:both}
.got-questions .adv-container .cms-inner-container .adv-inner-container{right: 45px;top: 100px}
.get-in-touch .cms-inner-container .form-list{width:100%}
.customers ul li{height:185px}
.premium-canvas-wraps ul li{margin-bottom:30px}
.premium-canvas-wraps .info-txt, .premium-canvas-wraps .common-single-title{margin:0 0 30px}
.wood-print .premium-canvas-wraps.satisfaction-rate .info-txt{margin-bottom:30px}
.cms-outer-container.expert{padding:45px 0 50px}
.happy-memories-box li .happy-memories-content p{font-size:12px;line-height:16px}
.spacial-day-main{max-width:560px}
.spacial-day li{min-height:162px}
.spacial-day li.spacial-day-25{width:50%;padding:0;margin-bottom:20px}
.spacial-day li.spacial-day-50{width:100%;margin-bottom:20px}
.cms-outer-container.preserve-your{padding:45px 0 30px}
.wood-prints-content-l-r .cms-outer-container{padding:45px 0 0px}
.wood-print .whyus-box.right-img .whyus-img, .wood-print .whyus-box.left-img .whyus-img{padding:0 0 20px 0}
}
@media only screen and (max-width:767px){
.get-in-touch ul.resp-tabs-list li{width:250px;}
.special-offers .adv-container{height: auto}
.special-offers .adv-container .cms-inner-container{background: rgba(255,255,255,0.9)}
.get-in-touch .cms-inner-container ul li.wide div.input-box{width:100%}
.get-in-touch .cms-inner-container ul li .input-box textarea{width:100%}
.cms-pro-photographer .adv-container .cms-inner-container{background:-moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.85) 22%, rgba(255,255,255,0.83) 49%, rgba(255,255,255,0.8) 100%);background:-webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.85) 22%,rgba(255,255,255,0.83) 49%,rgba(255,255,255,0.8) 100%);background:linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.85) 22%,rgba(255,255,255,0.83) 49%,rgba(255,255,255,0.8) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00dddddd', endColorstr='#ccdddddd',GradientType=1);}
.special-feature .cms-inner-container ul{padding:10px}
.special-feature .cms-inner-container ul li{width:100%;margin:0px;}
.premium-canvas-wraps ul li:nth-child(4n+1){clear: none}
.premium-canvas-wraps ul li:nth-child(3n+1){clear: none}
.premium-canvas-wraps ul li:nth-child(2n+1){margin-left: 2%;margin-right: 2%; clear: both}
.got-questions .adv-container {display:block}
.got-questions .adv-container .cms-inner-container{position:initial}
.got-questions .adv-container .cms-inner-container .adv-inner-container{position:initial;width:730px!important;}
.get-in-touch .cms-inner-container ul .field{width: 100%}
.adv-container .cms-inner-container{height:auto;width:100%;padding:30px 15px 30px 15px}
.adv-container .cms-inner-container .adv-inner-container{height:auto;width:100%}
.premium-canvas-wraps ul li{margin-left: 2%;margin-right: 2%;margin-bottom:20px}
/*.premium-canvas-wraps ul li:nth-child(3n+1){margin-left:4%;clear:none}
.premium-canvas-wraps ul li:nth-child(2n+1){margin-left:0;clear:both}*/
.wall-display .adv-container{background-image:none;height:auto;padding:0}
.wall-display .adv-container .cms-inner-container{background:none;background-image:none}
.photo-collage .adv-container{background-image:none;height:auto;padding:0}
.photo-collage .adv-container .cms-inner-container{background:none;background-image:none}
.split-canvas .adv-container{background-image:none;height:auto;padding:0}
.split-canvas .adv-container .cms-inner-container{background:none;background-image:none}
.canvas-print .adv-container{background-image:none;height:auto;padding:0}
.canvas-print .adv-container .cms-inner-container{background:none;background-image:none}
.wood-print .adv-container .adv-inner-container{width:100% !important}
.wood-print .adv-container{background-image:none;height:auto;padding:0}
.wood-print .adv-container .cms-inner-container{background:none;background-image:none}
/*.best-canvas-print #ads{display:none}
.best-canvas-print #portfoliolist .portfolio{margin:0 0 15px 0}
.best-canvas-prints ul li, .best-canvas-prints ul li:nth-child(3n+1){float:left;clear:none;margin-left:0;width:48%}
.best-canvas-prints ul#portfoliolist li.portfolio:nth-child(even){margin-left:3%}
.best-canvas-prints .list-info h3{font-size:13px}*/
.some-canvas-prints-list ul li{width:50%}
.some-canvas-prints-list ul li .some-canvas-title{bottom:auto;top:10%}
.some-canvas-printslist ul li:nth-child(3n+1){clear:none}
.professional-photographer p{margin-bottom:30px}
.why-choose-us-page .adv-container.whyus .whyus-inner-container{padding:0px}
.whyus-box .whyus-content .btn-default.btn-default-big{margin-top:0px}
.content-l-r ul{margin-bottom:15px}
.content-l-r ul li{font-size:13px}
.whyus-box.right-img .whyus-img, .whyus-box.left-img .whyus-img{padding-bottom:30px;width:100%;text-align:center}
.whyus-box .whyus-img, .whyus-box .whyus-content{width:100%}
.why-choose-us-page .adv-container.whyus{margin-bottom:0;padding:0px}
.whyus-box .whyus-img img{max-width:70%}
.content-l-r ul li{font-size:13px;line-height:18px;padding-bottom:7px}
.canvas-print .cms-outer-container.product-listing{padding:30px 0 0 0}
.canvas-print .cms-outer-container.product-listing .info-txt{margin-bottom:30px}
.cms-outer-container.expert{padding:30px 0 20px 0}
.customers .customers-content .customers-title{font-size:14px;line-height:16px}
.customers .customers-content p{margin:10px 0 0}
.premium-canvas-wraps.preserve-the-memories ul li{width:23.50%;margin-left:2%}
.premium-canvas-wraps.preserve-the-memories ul li:nth-child(4n+1), .premium-canvas-wraps.preserve-the-memories ul li:nth-child(3n+1), .premium-canvas-wraps ul li:nth-child(2n+1){margin-left:2%;clear:none}
.premium-canvas-wraps.preserve-the-memories ul li:first-child{margin-left:0px}
.wood-prints ul li h4 a{font-size:14px}
.happy-memories-box li{width:50%;height:275px}
.happy-memories-box li:nth-child(2){border-bottom:1px solid #eeeeee;border-right:1px solid #eeeeee}
.happy-memories-box li:nth-child(4){border-left:none;border-right:1px solid #eeeeee}
.happy-memories-box li .happy-memories-content{padding:10px}
.happy-memories-box li:before, .happy-memories-box li.bottom-img:before{left:auto;right:0;top:45%;border-top:14px solid transparent;border-bottom:14px solid transparent}
.happy-memories-box li.top-img::before{border-bottom:14px solid transparent}
.happy-memories-box li.top-img:before, .happy-memories-box li.bottom-img:before{border-right:14px solid #fff}
.cms-outer-container.preserve-your{padding:35px 0 40px}
.wood-prints-content-l-r .cms-outer-container{padding:35px 0 0px}
.cms-outer-container.preserve-your{padding:35px 0 20px}

/* Mothers Day add css */

.mothers-day-photo-content .mid-section-left{width:90%; text-align:left;float:none;display:inline-block;}
.mothers-day-photo-content .mid-section{text-align:center}
.mothers-day-photo-content .mid-section-right{width:50%;float:none;display:inline-block;}
.mothers-day-photo-content .cms-inner-container, .mothers-day-photo-content .banner-text{padding:0px;}
.mothers-day-photo-content .banner-text ul li{margin:0px 20px;}
.mothers-day-photo-content .banner-text p{font-size:14px;line-height:20px}
.mothers-day-photo-content .banner-text h2{font-size:25px;line-height:26px}
.mothers-day-photo-content .banner-text span{font-size:20px}
.mothers-day-photo-content .mid-section-left-date{width:260px}
.mothers-day-photo-content .btn-default {width:200px;}
.mothers-day-photo-content .adv-container{height:auto}
.mothers-day-photo-content .mid-section{padding:20px 0px;}
.mothers-day-photo-content .adv-container {background: #f4f4f4;}

}
@media only screen and (max-width:640px){
.get-in-touch ul.resp-tabs-list li{width:auto;padding: 18px}
.coupons-box .coupons-code-name{font-size:20px}
.offers-list ul li{width:100%;margin-left:0px;}
.offers-list ul li:nth-child(4){margin-left:0px}
.coupons-box{min-height: auto}
.customize-for-you .customize-canvas-box{width: 100%;margin-bottom:10px}
.got-questions .adv-container .cms-inner-container{padding-top: 10px;padding-bottom: 0px;}
.got-questions .adv-container .cms-inner-container .adv-inner-container ul li span{font-size:40px;margin-bottom: 12px}
.got-questions .adv-container .cms-inner-container .adv-inner-container ul li{font-size: 12px}
.customers ul li{height:auto;width:100%;height:300px}
.expert ul li{min-height:inherit;width:auto;margin:0 0 15px 0;padding:20px 20px 5px 20px}
.expert ul li:nth-child(2n+1){clear:none;margin-left:0}
.pro-photographer .adv-container{height: auto}
.pro-photographer .adv-container .adv-inner-container .offer{text-align:center}
.wood-prints ul li h4{margin:6px 0 15px}
.wood-prints ul li h4 a{font-size:13px}
.happy-memories-box li{height:228px}
.premium-canvas-wraps ul li{min-height:180px}
.cms-outer-container.premium-canvas-wraps.preserve-the-memories{padding:35px 0 20px}
.premium-canvas-wraps.preserve-the-memories .wood-prints{max-width:550px;margin:0 auto}
.premium-canvas-wraps.preserve-the-memories ul li{width:48%;margin-left:2%}
.premium-canvas-wraps.preserve-the-memories ul li:nth-child(3n+1){margin-left:2%;clear:none}
.premium-canvas-wraps.preserve-the-memories ul li:nth-child(4n+1){margin-left:0;clear:none} 
.premium-canvas-wraps.preserve-the-memories ul li:nth-child(2n+1){margin-left:0;clear:none}
.premium-canvas-wraps.preserve-the-memories ul li:first-child{margin-left:0px}
.wood-prints-section .wood-prints ul li{width:100%;margin:0 0 20px 0}
.wood-prints-section .wood-prints ul li img{max-width:60%}
.wood-prints-section .wood-prints ul li h4{margin:10px 0 5px 0}
.mothers-day-photo-content .mid-section-right{width:70%}
.mothers-day-photo-content .banner-text ul li{margin:15px 0 0;}
.mothers-day-photo-content .banner-text ul{margin:0px 0px 10px 0px;}
}
@media only screen and (min-width:481px){
.qualifies-for-our-pro-program ul li:nth-child(2n+1){margin-left: 0;clear: both}
.qualifies-for-our-pro-program ul li{width: 47.61904761904762%;margin-left: 4.761904761904762%}
.great-photo-memories ul li{width:47.61904761904762%;margin-left:4.761904761904762%}
.great-photo-memories ul li:nth-child(2n+1){margin-left:0;clear:both}
}
@media only screen and (max-width:600px){
.spacial-day li.spacial-day-25 img{max-width:90%}
}
@media only screen and (max-width:480px){
.get-in-touch { padding: 25px 0 30px}
.get-in-touch .cms-inner-container .form-list{float:initial}
.get-in-touch .cms-inner-container .buttons-set{float:initial;margin:0px}
.premium-canvas-wraps ul li{width:100%;margin-left:0;min-height:inherit}
.premium-canvas-wraps ul li:nth-child(3n+1), .premium-canvas-wraps ul li:nth-child(2n+1){margin-left:0;clear:none}
/*.best-canvas-print #filters li{font-size:12px}
.best-canvas-prints ul li, .best-canvas-prints ul li:nth-child(3n+1){width:100%}
.best-canvas-prints ul#portfoliolist li.portfolio:nth-child(even){margin-left:0}
.best-canvas-prints .image{height:auto}
.best-canvas-prints ul li{padding:15px 12px 15px}
.best-canvas-prints .list-info{padding:15px 0}
.best-canvas-prints .list-info h3{min-height:inherit}
.best-canvas-print .portfolio img{max-width:70%}*/
.some-canvas-prints-list ul li{width:100%}
.split-canvas .great-photo-memories ul li{float:none}
.split-canvas .great-photo-memories ul li:nth-child(1){margin-bottom:20px}
.why-choose-us-page .adv-container.whyus h2{font-size:16px;margin-bottom:10px;line-height:18px}
.why-choose-us-page .adv-container p{padding-bottom:15px}
.customers ul li{height:223px}
.customers .customers-img{height:223px}
.customers .customers-content .customers-title br{display:none}
.spacial-day li{min-height:inherit;margin-bottom:20px}
.happy-memories-box li{width:100%}
.happy-memories-box li{height:auto}
.wood-prints-section .wood-prints ul li{width:100%}
.cms-outer-container.preserve-your{padding:25px 0 30px}
.wood-prints-content-l-r .cms-outer-container{padding:25px 0 0px}
.happy-memories-box li{height:auto;margin:0 0 10px 0}
.happy-memories-box li:nth-child(2), .happy-memories-box li:nth-child(4), .happy-memories-box li:nth-child(6){border:none}
.cms-outer-container.premium-canvas-wraps.preserve-the-memories{padding:25px 0 10px}
.happy-memories-box{margin:0 auto 20px}
.cms-outer-container.preserve-your{padding:25px 0 10px}
.spacial-day li img{max-width:100%}
.mothers-day-photo-content .banner-text h2{font-size:18px;line-height:0px; margin-bottom:10px}
.mothers-day-photo-content .banner-text{width:95%;margin:0px auto;}
.mothers-day-photo-content .banner-text span{font-size:18px;padding-bottom:10px}
.mothers-day-photo-content .banner-text p{font-size:13px}


}
@media only screen and (max-width:380px){
.customers .customers-img{height:170px}
.customers ul li{height:170px}
.spacial-day li.spacial-day-25{width:100%}
.spacial-day li.spacial-day-25 img{max-width:100%}
}